Subject: [secdir] Review of draft-ietf-dane-smime-15

From: Watson Ladd <[email-masked]>
Date: Sun, 12 Mar 2017 17:03:45 -0700

Dear all,

I apologize for the last-minute nature of this review. I think this
draft is ready only because it is experimental: there are several
pieces missing from a comprehensive solution, but it is worth getting
the experience from a real deployment before proceeding further.

Sincerely,
Watson Ladd